{
    "dc_identifier": "nl.gm0388.2c.2017.998379-11",
    "dc_title": "gemeenteraad 2017-04-04 - A - Aanvraag omgevingsvergunning Westeinde 88, verklaring van geen bedenkingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enkhuizen op 2017-04-04. Onderdeel: A - Aanvraag omgevingsvergunning Westeinde 88, verklaring van geen bedenkingen.",
    "dc_source": "https://enkhuizen.notubiz.nl/vergadering/368506",
    "dc_publisher": "gm0388",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2017-04-04",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Enkhuizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enkhuizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0388.2c.2017.998379-11",
    "dc_externalIdentifier": "998395",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-04-04",
    "foi_meetingNumber": "998379",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0388.2c.2017.998379-11.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning Westeinde 88 verklaring van geen bedenkingen - raadsVOORSTEL",
            "foi_fileName": "aanvraag_omgevingsvergunning_Westeinde_88_verklaring_van_geen_bedenkingen_-_raadsVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5151677/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2017.998379-11.doc.2",
            "dc_title": "Aanvraag omgevingsvergunning Westeinde 88, ontwerpverklaring van geen bedenkingen - raadsBESLUIT",
            "foi_fileName": "aanvraag_omgevingsvergunning_Westeinde_88,_ontwerpverklaring_van_geen_bedenkingen_-_raadsBESLUIT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5151678/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2017.998379-11.doc.3",
            "dc_title": "2539003 1473329991466 Westeinde 88 000 07 09 16 ruimtelijke onderbouwing",
            "foi_fileName": "2539003_1473329991466_Westeinde_88_000_07_09_16_ruimtelijke_onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5151674/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2017.998379-11.doc.4",
            "dc_title": "2539003 1473334230656 B01b 2016 15 dd 07 09 2016 A0 bestektekening",
            "foi_fileName": "2539003_1473334230656_B01b_2016_15_dd_07_09_2016_A0_bestektekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5151675/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2017.998379-11.doc.5",
            "dc_title": "2539003 1473410205214 papierenformulier",
            "foi_fileName": "2539003_1473410205214_papierenformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5151676/1"
        }
    ]
}